
/*
  ---------------------------------------------------
   Filename: simple.css
   Doc Type: text/css 
             (Cascading Style Sheet, version 2)
   Author:   J. Blustein
   Version:  08 Oct 2001
   Comments: For example files one.html and two.html
  ---------------------------------------------------
*/

body   { background-color: rgb(80%,80%,80%); color: black }
em     { text-decoration: underline;
         color: red; background-color : inherit;
         font-weight: bold }
.large { font-size: 2.5em; }

pre.example  { border: medium black solid; }

/* EOF */
